首页 » 互联网资讯 » 正文

关于全新安装的lnmp0.8卸载mysql5.1安装mysql5.5

各位大大,因为工作需要,我的vps必须用mysql5.5,现在我全新安装的lnmp0.8,要卸载mysql5.1,安装mysql5.5。
请各位大大给些代码,可以来完成这个操作。本人菜鸟,只会依样画葫芦,诚心向各位大大求教。


目前没有其他方法,可以自己google找找网上有5.5 的安装教程不

荷兰vps

发表评论